// sharetest.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <vector>
#include <string>
#include "multicurlhandle.h"
using namespace std;
using namespace csm;

int _tmain(int argc, _TCHAR* argv[])
{
	vector<string> urls;
	urls.push_back("http://www.google.com");
	urls.push_back("http://www.yahoo.com");
	urls.push_back("http://www.amazon.com");
	MultiCurlHandle mc;
	CurlResponseVec vec;
	mc.getRequests(urls, vec);
	return 0;
}

